body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #556C0D;
	background-color: #B9CF85;
}

.topLine 
{
	background-color: #93B447;
	color: #CAEF85;
	height : 60px;
	font-size : xx-large;
	font-weight : bold;
	text-align : center;
	vertical-align : middle;
}

.leftLine
{
	background : #93B447;
	color: #CAEF85;
	font-size : x-small;
	text-align : left;
	vertical-align : top;
}

.rightLine
{
	background : #C8D99F;
	color: #556C0D;
	font-size : x-small;
	vertical-align : top;
	text-align : right;
}

.bottomLine
{ 
	 color: #d6f086;
	 background-color: #7C983D; 
	 font-size: small; 
	 height: 20px;
; text-align: left
}

.center
{
	color: #556C0D;
	font-family : Arial, Helvetica, sans-serif;
	font-size : medium;
	font-style : normal;
	font-weight : normal;
	;
	text-align: center;
}

center 
{  

	font-size: small; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	text-align: center; 
	vertical-align: bottom
; font-family: Verdana, Arial, Helvetica, sans-serif
}
.smallText 
{  
	font-size: small; 
	line-height: normal; 
	padding-top: 10px; 
	padding-bottom: 10px;
}

td 
{  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: medium; font-style: normal; 
	font-weight: normal; color: #556C0D; 
	text-align: center;
}

.liste 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: x-small;
}

.leftImage
{
	float: left;
	margin: 5px 5px 5px 5px;
}

.rightImage
{
	float: right;
	margin: 5px 5px 5px 5px;
}

.topImage
{
	float: top;
	margin: 5px 5px 5px 5px;
}

.bottomImage
{
	float: bottom;
	margin: 5px 5px 5px 5px;
}
